﻿/************************** Masterpage, pages and controls **************************/
/*
MasterPage.Master (Masterpage)
*/
.toplink
{
    line-height: 1;
    font-weight: bold;
    /*border-bottom: 1px solid #aaa;*/
    padding: 3px 0;
    margin: 3px 0;
    text-align: right;
    white-space: nowrap;
}
.toplink a, #toplink a:visited
{
    color: #ffb128;
    text-decoration: none;
}
.toplink a:hover
{
    color: #fff;
    text-decoration: underline;
}

.languagelink
{
    line-height: 1;
    font-weight: regular;
    padding: 0px 0px 5px 0px;
    margin: 0px 0;
    text-align: right;
    white-space: nowrap;
}
.languagelink a, #languagelink a:visited
{
    color: #ffb128;
    text-decoration: none;
}
.languagelink a:hover
{
    color: #fff;
    text-decoration: underline;
}
.currentlanguagelink 
{
    color: #fff;    
}

#topsearch
{
    text-align: right;
    vertical-align: middle;

}
#topsearch input
{
    width: 150px;
    height: 18px;
    border: 1px solid #aaa;
    vertical-align: top;
    margin: 0 0 0 5px;
	visibility: visible;
}
#topsearch img
{
	visibility: visible;
}

.topline
{
    clear: both;
    margin-bottom: 0px;
    border-bottom: solid 0px #aaa;
}
#content
{
    clear: both;
    width: 100%;
    margin: 0;
    padding: 0;
    border-top: solid 1px #aaa;
    background-color: #fafafa;
}
#toptutorial
{
    text-align: right;
    vertical-align: middle;
}
/*
End MasterPage.Master (Masterpage)
*/
/*
UCHomePage.ascx (HomePage)
*/
#HomePage 
{
	width: 98%;
	margin: 0;
	padding: 10px;
}
#HomeLeft {
	float:left;
	/*width:  70%;*/
}
#HomeRight {
	float:right;
	width:  30%;
}
.HomeTitle {
	padding:5px 0;
	margin: 0 0 3px 0;
	font-family: Arial,serif;
	font-size:20pt;
	font-weight:bold;
	font-style: normal;
	color:#003951;
	border-bottom: none 0px #ccc;
}
.HomeContent {
	padding: 0px 0 0px 0;
	/*border-top: none 4px #ccc;*/
	font-family: arial,verdana,sans-serif;
	font-size:14px;
	color: #000000;
}
#yellowlitle 
{
	padding:2px;
	margin: 0px;
	font-weight:bold;
	/*background-color:#003951;*/
}
#ListContent a, #ListContent a:hover, #ListContent a:visited {
	color:#6a94bc;
}
.newshp 
{
	margin-top:15px;
	float:right;
	width:  30%;
}
#newshptitle {
	padding:5px 10px;
	margin: 0 10px;
	background-color:#adc9e6;
	font-family: Arial,serif;
	font-size:14pt;
	font-weight:bold;
	color:#493c72;
	border-bottom: 1px solid;
}
#newshpcontent {
	background-color:#dfeaf5;
	color:#493c72;
	padding:5px 15px;
	margin: 0 10px;
	font-family: verdana,sans-serif;
	font-size:12px;
}
.ilibrarymessage
{
padding: 20px;
color: black;
border: 4px none #FC6;
font-size: 10pt;
background-color:#dfeaf5;
display:none;
}

.ilibrarymessage a, .ilibrarymessage a:visited, .ilibrarymessage a:hover
{
    color: blue;
    text-decoration: underline;
}
/*
End UCHomePage.ascx (HomePage)
*/
/*
UCData.ascx
*/
#contentcenter {
	padding: 0;
}

h2.querytitle 
{
    position:relative;
	margin: 5px 0;
	font-size:13pt;
	font-family:Arial,Times New Roman, Times, serif;
	font-weight:bold;
}
h2.querytitle span.dtitle .metadata {
	padding: 0 2px;
}
h2.querytitle span.dtitle .metadata img {
	vertical-align: top;
}
h2.querytitle span.dtitle .metadata:hover 
{
    background:  url('../images/information.gif') no-repeat top center;
}
h2.querytitle span.qtitle {
	font-style: italic;
}
h2.querytitle span.qtitle a, h2.querytitle span.qtitle a:hover 
{
	color: #003951;
}
h2.querytitle #qunit 
{
	font-size:12px;
	font-style: normal;
}
div.partnership {
	border-top: 1px solid #e3e3e3;
	padding: 5px 0;
}
div.partnership img {
	vertical-align: middle;
}
div.partnership a {
	padding: 0 10px;
}

div.dimensionmenbers {
	border-top: 4px solid #ccc;
	padding: 5px 0;
	color:#fe6d4c;
	font-weight: bold;
}
div.dimensionmenbers a, div.dimensionmenbers a:visited, div.dimensionmenbers a:hover {
	padding: 0 4px;
	color:#003951;
	font-weight: bold;
}
/*
div.querytools {
	background: #f1f3f6;
	padding: 3px 0;
	border-top: 1px solid #dedfe0;
	border-bottom: 1px solid #dedfe0;
	height:29px;
}
div.toolgroup { margin: 0 10px; float: left; }
div.toolgroup .leftBracket { width:2px; height:22px; overflow:hidden; float: left; background: url(../images/queryinfo/tools/toolleft.gif) no-repeat top left; }
div.toolgroup .rightBracket { width:2px; height:22px; overflow:hidden; float: left; background: url(../images/queryinfo/tools/toolright.gif) no-repeat top left; }
div.toolgroup .separateur { width:1px; height:22px; overflow:hidden; float: left; background: url(../images/queryinfo/tools/toolseparator.gif) no-repeat top left; }

div.querytoolspack { float: left;  overflow:hidden; height: 22px; padding:0; margin:0; background: url(../images/queryinfo/tools/toolbg.gif) repeat-x;  }
div.querytoolspack a {
	display: block; float: left; width: 30px; height: 20px; margin: 1px 0;
	background-repeat: no-repeat; background-position: center top;
	color: #003951;
}
div.querytoolspack a span { display: none; }
div.querytoolspack a:hover {color: #333; background-color: #e9eaeb;}

a.tools_selections { background-image: url("../img/query/selections.gif");}
a.tools_dimensions { background-image: url("../img/query/dimensions.gif");}
a.tools_options { background-image: url("../img/query/options.gif");}
a.tools_excel { background-image :url("../img/query/excel.gif");}
a.tools_export { background-image :url("../img/query/export.gif");}
a.tools_graphics { background-image: url("../img/query/graphics.gif");}
a.tools_relatedfiles  { background-image: url("../img/query/relatedfiles.gif");}
a.tools_owc  { background-image: url("../img/query/owc.gif");}
a.tools_merge  { background-image: url("../img/query/merge.gif");}
a.tools_save  { background-image: url("../img/query/savequery.gif");}
a.tools_help  { background-image: url("../img/query/help.gif");}
a.tools_view_public_queries  { background: url("../img/query/help.gif");}
div.toolgroup a.tool_disabled  { cursor:default; background-position: center bottom;}
div.toolgroup a.tool_disabled:hover { background-color: transparent; }
*/
#querymessage {
	clear:both;
	font-weight: bold;
}
.Zone {
	float: left;
	width: 100%;
	border-bottom: solid 1px #aaa;
	padding: 3px 0;

}
#QueryNameZone, #QueryNameZone a, #QueryNameZone a:visited
{
	font-size:16px;
	font-family:Arial,Times New Roman, Times, serif;
	font-weight:bold;
	color: #666666;
}
.outpoutcontainer 
{
    margin-top:3px;
}
/*
UCData.ascx
*/
/*
UCSiteMap.ascx (Site map)
*/
#SiteMapPage
{
	width: 100%;
	margin: 0;
	padding: 10px;
}
.SiteMapTitle {
	padding:5px 0;
	margin: 0 0 0px 0;
	font-family: Arial,serif;
	font-size:14pt;
	font-style: normal;
	font-weight: bold;
	color:#003951;
	/*border-bottom: solid 1px #ccc;*/
}
.SiteMapContent {
	/*padding: 7px 0 10px 0;
	border-top: solid 4px #ccc;*/
	font-family: arial,verdana,sans-serif;
	font-size:14px;
	color: #003951;
}
/*
End UCSiteMap.ascx (Site map)
*/
/*
Survey
*/
.dialogsurvey
{
	background-color:White;
    border:solid 2px #003951;
    color:#003951;
}
.dialogsurveyiframe
{
    width:420px;
    height:180px;
	background-color:White;
    padding:0;
    margin:0;
}
.dialogsurveyheader
{
	text-align:right;
	border-bottom:solid 2px #003951;
    color:#003951;
    font-weight:bold;
    padding:2px;
    margin:0px;
}
.dialogsurveyheader a, .dialogsurveyheader a:hover, .dialogsurveyheader a:visited {
    color:#003951;
    font-weight:bold;
}
/*
End survey
*/
/*
UCMDQ.ascx (Merge queries)
*/
#MDQContent 
{
	margin:5px 0 15px 0;
	background: #dfeaf5;
	border-top: 1px dotted #003951;
	border-bottom: 1px dotted #003951;
	}
#MDQActions 
{
	text-align:center;
}
.MDQInputButton1,.MDQInputButton2
{
	width:58px;
	margin: 5px 0;
	padding: 0 1px;
}
.mqbtnenabled 
{
	background: #fefefe;
	border: solid 1px #fff;
}
.mqbtndisabled 
{
	background: #edf3f9;
	color: #dedede;
	border: none;
}
.JTDDataset
{
	display: block;
	padding: 0px 18px 3px 18px;
	color: #003951;
	text-decoration : none;
	background: #C4D8ED url("../images/table.gif") no-repeat 2px 2px;
	cursor:default;
}
.JTDDatasethover
{
	background-color: #003951;
	color: #DFEAF5;
}
.JTDDatasetclick { background-color: #FFFBD5; color: #003951; font-weight:bold; }
/*
End UCMDQ.ascx (Merge queries)
*/

/*
Other pages
*/
/*TimeWebTree.aspx*/
.TreeContent
{
    clear:both;
    overflow:auto;
    padding:0px;
    width:100%;
}
#DefaultTreeview
{
    float:left;
    margin: 5px 10px 0px 10px;
    width:730px;
    /*overflow:auto;*/
}
#EditableTreeview
{
    float:left;
    margin:5px 10px 0px 0px;
    display:none;
    width:360px;
    /*overflow:auto;*/
}
/*ModalDimWebTree.aspx*/
#FindMembers {
padding:0;
margin:0 2px 0 0;
vertical-align:middle;
width:150px;
}
#exactword {
padding:0;
margin:0 5px 0 0;
vertical-align:middle;
}
#divWebTreeDimMembers {
	margin: 5px;
}
/*ModalDimSearch.aspx, ModalDimWebTree.aspx, ModalTimeDimension.aspx*/
#CurrentDataSelectionLiteral a, #CurrentDataSelectionLiteral a:visited {
	padding: 0 4px;
	color:#003951;
	font-weight: bold;
}
#CurrentDataSelectionLiteral a:hover {
	color: #003951;
}
/*ModalOptions2.aspx*/
.tableoptions
{
	border: 1px solid #DFEAF5;
	margin:5px 10px 5px 10px;
}
.titleoptions
{
	font-weight:bold;
	color: #003951;
}
#tableOptionDisplayCodes td:last-child {
    display: none;
}

#tableOptionDisplayCodes tr:first-child td:last-child {
    display: table-cell;

}
#dialogcontent > table td:nth-child(2) > .tableoptions:nth-child(3) tr:nth-child(2)
{
    display: none;
}
/*ModalSave.aspx*/
.CanBeHidden
{
	visibility:visible;
}
/*ModalQueryManager.aspx*/
.XPGradientTitleBar
{
	background-color : #FFFFFF;
	color       : #215DC6;
	border      : 0;
	filter      : progid:DXImageTransform.Microsoft.Gradient(endColorstr='#C7D4F7', startColorstr='#FFFFFF', gradientType='1'); 
	font-family: Verdana; 
	font-size   : 12px;
	font-weight: bold; 
	height      : 20px;
	cursor		:default;
	text-align  : left;
	vertical-align: middle;
}
.GroupTitle
{
	color: #003951; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px; 
	cursor: default; 
	font-weight: bold; 
}
/*UCBrowseQueries.ascx*/
#BrowseQueriesContent, #BrowseQueriesContent p 
{
	text-align: center;
	color: #003951;
}
#BrowseQueriesContent .treeview
{
	text-align: left;
}

.searchIntro {
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
    max-width: 900px;
}

.searchSummary {
    font-size: 13px;
    padding-top: 5px;
    padding-bottom: 5px;
    max-width: 512px;    
}

.ellip {
  display: block;
  height: 100%;
}

.ellip-line {
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 100%;
}

.ellip,
.ellip-line {
  position: relative;
  overflow: hidden;
}

/*bootstarp pagination*/
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #428bca;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #2a6496;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #428bca;
  border-color: #428bca;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

/*
End other pages
*/

#topright a{
	color: #ffb128 ! important;
	text-decoration: none;
}
#footer a:hover,
#topright a:hover {
	color: #fff ! important;
}

#_ctl0__ctl0_cphHeader_divTopLink,
#_ctl0__ctl0_cphHeader_languageSelector,
#_ctl0__ctl0_cphHeader_Search,
#_ctl0__ctl0_cphHeader_divGettingStarted {
	margin: 5px 0 ! important;
}

#_ctl0_divHeader {
background-color: #b22f16;
height: 50px;
}

#technicalFAQ  {
	color: #003951 ! important;
	}
	
#contentFAQs {
	color: #003951 ! important;
	}	
	
#technicalFAQ:hover, #contentFAQs:hover {
	color: #b22f16 ! important;
	}	
	
#HomeYellowTitle  {
	color: #003951 ;
	background-color: #CCD7DC;
	border-bottom: none;
	}	

#HomeYellowContent {
	background-color: #fff;
	color: #003951;
	}	
#BrowseQueriesContent a:hover, #BrowseQueriesContent ul.treeview a.ds:hover
{
	color: #ffffff;
	background-color: #003951;
	
}